- url: gartner-ast22
  title: "2022 Gartner® Magic Quadrant for Application Security Testing"
  subtitle: "GitLab Named a Challenger"
  resource_link: https://page.gitlab.com/resources-report-gartner-magic-quadrant-ast.html
  include_file: /analysts/includes/gartner-ast22
  description: "This Magic Quadrant evaluates 14 application security testing (AST) vendors."
  canonical_path: "/analysts/gartner-ast22/"

- url: gartner-vsdp21
  title: "2021 Gartner® Market Guide for Value Stream Delivery Platforms"
  subtitle: "GitLab Cited as Representative Vendor in 2021 Market Guide"
  resource_link: https://page.gitlab.com/2021_GartnerMG_VSDP.html
  include_file: /analysts/includes/gartner-vsdp21
  description: "This page represents how Gartner views the Value Stream Delivery Platform market in 2021."
  canonical_path: "/analysts/gartner-vsdp21/"
  
- url: gartner-ast21
  title: "2021 Gartner Magic Quadrant for Application Security Testing"
  subtitle: "GitLab Named a Challenger"
  resource_link: https://learn.gitlab.com/devsecops-ic/2020-gartner-mq-ast
  include_file: /analysts/includes/gartner-ast21
  description: "This Magic Quadrant evaluates 14 application security testing (AST) vendors."
  canonical_path: "/analysts/gartner-ast21/"

- url: gartner-eapt21
  title: "2021 Gartner Magic Quadrant for Enterprise Agile Planning Tools"
  subtitle: "GitLab Named a Leader"
  resource_link: https://learn.gitlab.com/2021-mq-eapt
  include_file: /analysts/includes/gartner-eapt21
  description: "This Magic Quadrant evaluates 16 vendors of enterprise agile planning tools and the growing market to help applications and software engineering leaders make the right choice."
  canonical_path: "/analysts/gartner-eapt21/"

- url: forrester-cdra20
  title: "The Forrester Wave - Continuous Delivery And Release Automation, Q2 2020"
  subtitle: "Forrester Names GitLab as a Strong Performer in Wave for CDRA"
  #resource_link: not currently planning on purchasing reprints
  include_file: /analysts/includes/forrester-cdra20
  description: "This page represents how Forrester views our CDRA capabilities in relation to the larger market, Q2 2020."
  canonical_path: "/analysts/forrester-cdra20/"

- url: forrester-sca
  title: "The 2019 Forrester Wave™: Software Composition Analysis"
  subtitle: "Security capabilities are off to a great start!"
  include_file: /analysts/includes/forrester-sca
  description: "This page represents how Forrester views our SCA capabilities in relation to the larger market."
  canonical_path: "/analysts/forrester-sca/"

- url: forrester-cloudci19
  title: "The 2019 Forrester Wave™: Cloud-Native Continuous Integration Tools"
  subtitle: "Forrester names GitLab a leader for Continuous Integration in their 2019 evaluation."
  include_file: /analysts/includes/forrester-cloudci19
  description: "This page represents how Forrester views our cloud-native CI tools in relation to the larger market."
  canonical_path: "/analysts/forrester-cloudci19/"

- url: gartner-aro19
  title: "The 2019 Gartner Magic Quadrant for Application Release Orchestration"
  subtitle: "Gartner Names GitLab as a Challenger in Magic Quadrant for ARO"
  #resource_link: /resources/gartner-aro/
  include_file: /analysts/includes/gartner-aro19
  description: "This page represents how Gartner views our application release orchestration capabilities in relation to the larger market in 2019."
  canonical_path: "/analysts/gartner-aro19/"

- url: gartner-ast20
  title: "The 2020 Gartner Magic Quadrant for Application Security Testing"
  subtitle: "Gartner Names GitLab as a Niche Player in Magic Quadrant for AST"
  resource_link: /resources/report-gartner-mq-ast/
  include_file: /analysts/includes/gartner-ast20
  description: "This page shares how Gartner positioned us on the Magic Quadrant and viewed our application testing capabilities in relation to the larger market."
  canonical_path: "/analysts/gartner-ast20/"

- url: gartner-votc20
  title: "Gartner Peer Insights 'Voice of the Customer' Application Release Orchestration 2020"
  subtitle: "GitLab has been named a 2020 Customers' Choice for Application Release Orchestration"
  #resource_link: tbd - awaiting page generation by MPM
  include_file: /analysts/includes/gartner-votc20
  description: "GitLab has been named a 2020 Customers' Choice for Application Release Orchestration"
  canonical_path: "/analysts/gartner-votc20/"
